<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="@color/material_cream"
        app:layout_collapseMode="pin"
        app:popupTheme="@style/ThemeOverlay.AppCompat.Light">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imgBack"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:src="@drawable/ic_arrow_back_black" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="16dp"
                android:text="My Assignments"
                android:textColor="@color/black"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <TextView
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_gravity="end"
            android:layout_marginEnd="8dp"
            android:background="@drawable/ic_option_dots"
            android:visibility="gone" />

    </androidx.appcompat.widget.Toolbar>

    <LinearLayout
        android:id="@+id/linear_layout1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/toolbar"
        android:layout_marginStart="16dp"
        android:layout_marginTop="36dp"
        android:layout_marginEnd="16dp"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_gravity="bottom"
            android:layout_weight="1"
            android:background="@color/material_grey" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="top"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/my_to_dos"
            android:textAlignment="center" />

        <View
            android:layout_width="8dp"
            android:layout_height="1dp"
            android:layout_gravity="bottom"
            android:background="@color/material_grey" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="top"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/i_assigned"
            android:textAlignment="center" />

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_gravity="bottom"
            android:layout_weight="1"
            android:background="@color/material_grey" />

    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/linear_layout1"
        android:layout_marginStart="16dp"
        android:layout_marginTop="26dp"
        android:layout_marginEnd="16dp"
        android:text="@string/assignment_activity_text1"
        android:textAlignment="center"
        android:textSize="16sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/linear_layout1"
        android:visibility="gone" />

</RelativeLayout>
